@charset "UTF-8";

/* -------------------------------------
朝日新聞デジタル 2017衆院選 senkyo_common.css
last update : 2017.10.11 16:30
------------------------------------- */

/* =====================================
 0. 共通
------------------------------------- */
.SectionHomeTop {margin-top:0;}
/* iframe */
/*
#Rtop{height:440px;}
#Atop{height:480px;}
#Btop{height:470px;}
#FinalMap{height:620px;}
*/


/* =====================================
 1. header
------------------------------------- */
#Header{
border-bottom: 0;
padding-bottom: 1px;
position:relative;
}
#Header #HeaderInner{
padding: 10px;
}

#Header #HeaderInner .SiteLogo {
margin: 0 0 0 8px;
width: 89px;
height: 28px;
}

#Header #HeaderInner #Logo,
#Header #HeaderInner #Logo p{
display: inline-block;
}

#Header #HeaderInner #Logo {
    position: relative;
}

#Header #HeaderInner #SubLogo{
    /*margin: -5px 0 0 12px;*/
    position: absolute;
    top: -10px;
    left: 105px;
}


#Header #SnkNavi {
    margin: 0 auto;
    padding: 0;
    clear: both;
    width: 100%;
}

#Header #SnkNavi #SnkNaviInner {
    margin: 0 auto;
    padding: 0;
    width: 100%;
    background: #EBEBE4;
}

#Header #SnkNavi #SnkNaviInner .MainNav {
    display: block;
    margin: 0 auto;
    padding: 0 10px;
    width: 980px;
    height: 26px;
}

#Header #SnkNavi #SnkNaviInner .MainNav .Nav {
    display: block;
    margin: 0;
    padding: 0;
    width: 980px;
    height: 26px;
}

#Header #SnkNavi #SnkNaviInner .MainNav .Nav li {
    display: block;
    margin: 0;
    padding: 0;
    float: left;
    height: 24px;
    font-size: 75%;
    font-weight: bold;
    line-height: 1.1;
    text-align: center;
    white-space: nowrap;
}

#Header #SnkNavi #SnkNaviInner .MainNav .Nav li a {
    display: block;
    margin: 0;
    padding: 7px 18px 0;
    height: 17px;
    color: #1E1E17;
    border-right: 1px solid transparent;
    border-left: 1px solid transparent;
}

.SenkyoTop #Header #SnkNavi #SnkNaviInner .MainNav .Nav li#SenkyoTop a,
.News #Header #SnkNavi #SnkNaviInner .MainNav .Nav li#News a,
.Special #Header #SnkNavi #SnkNaviInner .MainNav .Nav li#Special a,
.Chumoku #Header #SnkNavi #SnkNaviInner .MainNav .Nav li#Chumoku a,
.AsahiTodaiChousa #Header #SnkNavi #SnkNaviInner .MainNav .Nav li#AsahiTodaiChousa a,
.Koho #Header #SnkNavi #SnkNaviInner .MainNav .Nav li#Koho a,
.Kaihyo #Header #SnkNavi #SnkNaviInner .MainNav .Nav li#Kaihyo a{
    height: 19px;
    color: #FFF;
    text-decoration: none;
    background: #545d64;
    border-right: 1px solid #545d64;
    border-left: 1px solid #545d64;
}

#Header #SnkNavi #SnkNaviInner .MainNav .Nav li a:hover,
#Header #SnkNavi #SnkNaviInner .MainNav .Nav li a:active{
    height: 19px;
    color: #FFF;
    text-decoration: none;
    background: #868680;
    border-right: 1px solid #868680;
    border-left: 1px solid #868680;
    top: -1px;
    left: 0;
}


/* =====================================
 2. Title
------------------------------------- */
#Main #MainInner .PageTitle .Title p span.Kaisen{
padding-left: 0;
font-weight: normal;
}

#Main #MainInner .PageTitle .Title p span.TogiArea{
font-weight: normal;
color: #5A5A53;
font-size: .8rem;
}

#Main #MainInner .PageTitle.TitleLine{
border-bottom: 1px solid #DCDCD5;
margin: 0 0 15px;
}

.Section .Title h2 a,
.Section .ListTitle h2 a {
margin: 0;
padding: 0 18px 0 0;
background: url('//www.asahicom.jp/senkyo/senkyo2017/css/images/arrow_link_orange.gif') no-repeat right 1px;
}

.SenkyoTop.GraphTop #Main #MainInner{
padding: 0;
border-top: none;
}

/* =====================================
 3. Pagination
------------------------------------- */
.Pagination.Snk {
margin: 0 auto;
padding: 20px 0 2px;
text-align: center;
border-top: 1px solid #DCDCD5;
clear: both;
}

.Pagination.Snk a{
margin: 0 4px;
padding: 5px 7px 4px;
background: #EBEBE4;
border: none;
}

.Pagination.Snk em{
margin: 0 4px;
padding: 5px 7px 4px;
background: #B90000;
border: none;
}

.Pagination.Snk a:hover,
.Pagination.Snk a:active{
background: #D8D8D3;
text-decoration: none;
}




/* =====================================
 政党別指定
------------------------------------- */
/* 【赤】自民・公明 */
.SnkVtblArea th.TKJZX000001, /* 自民 */
.SnkVtblArea th.TKJZX000003, /* 公明 */
/* Btop */
.BTopTbl #VList .TKJZX000001 .Legend, /* Btop 自民 */
.BTopTbl #VList .TKJZX000003 .Legend  /* Btop 公明 */ {background-color:#bc3939;}

/* 【青】野党系 */
.SnkVtblArea th.TKJ000027AU, /* 立憲民主 */
.SnkVtblArea th.TKJZX000004, /* 共産 */
.SnkVtblArea th.TKJ00001O36, /* 自由 */
.SnkVtblArea th.TKJZX000005, /* 社民 */
/* Btop */
.BTopTbl #VList .TKJ000027AU .Legend, /* 立憲民主 */
.BTopTbl #VList .TKJZX000004 .Legend, /* 共産 */
.BTopTbl #VList .TKJ00001O36 .Legend, /* 自由 */
.BTopTbl #VList .TKJZX000005 .Legend  /* 社民 */ {background-color:#448CF0;}/*薄青*/

/* 【青】希望 */
.SnkVtblArea th.TKJ00002701, /* 希望 */
.SnkVtblArea th.TKJ00001ZHU, /* 維新 */
/* Btop */
.BTopTbl #VList .TKJ00002701 .Legend, /* 希望 */
.BTopTbl #VList .TKJ00001ZHU .Legend /* 維新 */ {background-color:#446093;}/*濃青*/

/* 【グレー】その他 */
.SnkVtblArea th,
.SnkVtblArea th.TKJ00001ZY5, /* こころ */
.SnkVtblArea th.TKJZZZZZZZZ, /* 諸派 */
.SnkVtblArea th.TKJ00000000, /* 無所属 */
/* Btop */
.BTopTbl #VList tr .Legend,
.BTopTbl #VList .TKJ00001ZY5 .Legend, /* こころ */
.BTopTbl #VList .TKJZZZZZZZZ .Legend, /* 諸派 */
.BTopTbl #VList .TKJ00000000 .Legend  /* 無所属 */ {background-color:#959595;}